Activity log for bug #1183736

Date Who What changed Old value New value Message
2013-05-24 09:41:39 Ying Chun Guo bug added bug
2013-05-24 09:42:10 Ying Chun Guo description Hi, During the translation, I found, '%' might be missed in this message definition. Please check. #: cinder/volume/drivers/emc/emc_smis_common.py:528 #, python-format msgid "Error Create Snapshot: (snapshot)s Volume: %(volume)s Error: %(errordesc)s" msgstr "" "スナップショットの作成エラー: (snapshot)s ボリューム: %(volume)s エラー: %(errordesc)s" Thanks Daisy Hi, During the translation, I found, '%' before (snapshot)s might be missed in this message definition. Please check. #: cinder/volume/drivers/emc/emc_smis_common.py:528 #, python-format msgid "Error Create Snapshot: (snapshot)s Volume: %(volume)s Error: %(errordesc)s" msgstr "" "スナップショットの作成エラー: (snapshot)s ボリューム: %(volume)s エラー: %(errordesc)s" Thanks Daisy
2013-05-24 09:42:21 Ying Chun Guo description Hi, During the translation, I found, '%' before (snapshot)s might be missed in this message definition. Please check. #: cinder/volume/drivers/emc/emc_smis_common.py:528 #, python-format msgid "Error Create Snapshot: (snapshot)s Volume: %(volume)s Error: %(errordesc)s" msgstr "" "スナップショットの作成エラー: (snapshot)s ボリューム: %(volume)s エラー: %(errordesc)s" Thanks Daisy Hi, During the translation, I found, '%' before '(snapshot)s' might be missed in this message definition. Please check. #: cinder/volume/drivers/emc/emc_smis_common.py:528 #, python-format msgid "Error Create Snapshot: (snapshot)s Volume: %(volume)s Error: %(errordesc)s" msgstr "" "スナップショットの作成エラー: (snapshot)s ボリューム: %(volume)s エラー: %(errordesc)s" Thanks Daisy
2013-05-24 18:12:47 Mukul Patel cinder: assignee Mukul Patel (mukul18)
2013-05-26 14:42:35 Mukul Patel cinder: status New In Progress
2013-05-26 19:21:40 OpenStack Infra cinder: status In Progress Fix Committed
2013-05-29 09:15:59 Thierry Carrez cinder: status Fix Committed Fix Released
2013-05-29 09:15:59 Thierry Carrez cinder: milestone havana-1
2013-10-17 10:20:27 Thierry Carrez cinder: milestone havana-1 2013.2